$black: #1d2120;
$army: #5a5c51;
$brown: #ba9077;
$lightb: #bcd5d1;

.Header {
  background-color: $army;
  color: $lightb;
  height: 100px;
  width: 100%;
  position: fixed;
  left: 0px;
  top: -10px;
  text-align: center;

}
.text {
  display: inline-block;
  position: fixed;
  left: 0px;
  top: 110px;
}